


.noshow{
    display: none;
}


/************************************************************************************************/

.news-cnt{
    max-width: unset;
    margin: unset;
}


/************************************************************************************************/

.pagenav-div{
    position: fixed;
    bottom: 20px; 
    right: 30px; 
    z-index: 9999; 

    display:flex;
    flex-flow: row nowrap;
}

.pagenav-toggler{
    border-radius: 10px 0px 0px 10px;
    background-color: #bbbbbbdd !important;
    background-color: #a1a1a1dd !important;

    border: none !important;
    box-shadow: none !important;
    color:#000 !important;

        


    text-align: center;
    vertical-align: middle;
}
.pagenav-toggler:hover{
/* background-color: #8abdd3aa !important; */
}
/* .pagenav-toggler.compact{ */
.pagenav-toggler:not(.compact){

    border-radius: 50%;
    /* color:#2da0e3 !important; */
    background-color: #54ade1aa !important;
    background-color: #9ccdffbb !important;
    /* background-color: #8ec6ff99 !important; */
    /* background-color: #90d1f788 !important; */
    /* background-color: #c0e0ffbb !important; */
    /* background-color: #b9dcf1bb !important; */
    /* background-color: #bfe1f5bb !important; */
    /* background-color: #ceeafbbb !important; */
    /* background-color: #cee4f1bb !important; */
    /* background-color: #c0e3f766 !important; */
    /* background-color: #e3f2f9bb !important; */
    background-color: #d2ebf9bb !important;
    background-color: #97b3d1bb !important;

    background-color: #d1e7fdaa !important;
    background-color: #b9b9b9aa !important;








min-height:40px !important;

/* min-height:44px !important;
border: 2px solid #87c2ff !important; */

    /* font-weight:bold; */
    /* font-size: 20px; */
}



.pagenav-nav{
    overflow: hidden;
                
                
    outline: none;
    background-color: rgba(255,255,255,.5) !important;
    background-color: #e2e4e5dd !important;
    padding: 0px !important;

               

    /* margin-left:2px; */
}


.pagenav-nav .nav-link{
    padding: .5rem .75rem;
}


/************************************************************************************************/

.nav-item-badge{
    background-color: inherit !important; 

    padding-left: 4px;

    font-size: 14px; 
    padding-top: 2px;
    min-width: 29px;     
}
.nav-item-badge-v2{
    background-color: inherit !important; 
    margin-left: 4px;
    font-size: 12px;
    margin-top: 2px;
    border: 1px solid ;
    border-color: inherit;
    border-radius: 50%;
    width: 22px;
    text-align: center;
    font-weight: bold;

}
.active .nav-item-badge{
    color: inherit !important;
}



.btn-link-plain{
    font-size: inherit;
    line-height: normal;
    vertical-align: baseline;
    font-weight: normal;
    text-decoration: none;
    padding: 0px;
    border: none;
    padding: .5rem;
}
.pagination-plain{
    background-color: inherit;
    
}
.pagination-plain *{
    border: none;
    color:#000 !important;
     user-select: none; 
     /* background-color: #eee; */
}
.pagination-plain .page-link{
    padding: .5rem ;
    /* padding: .5rem .75rem; */
}

.pagination-plain :hover{
    cursor: pointer;
    background: inherit;
   
}
.pagination-plain .disabled:hover,.pagination-plain .disabled:hover *{
    background: inherit;
    /* padding: .5rem ; */
    cursor: default;
    
}

.pagination-plain .active,.pagination-plain .active *,.pagination-plain .page-item.active *{
    /* color:#fff !important;
    background-color: #41454b !important; */
    /* border: 1px solid #000; */
    /* text-decoration: underline 1px solid #000; */
    font-weight: 500;
    /* border-bottom: 1px solid #000;
    border-color: #000 !important; */
    margin:0px;
    background-color: inherit ;
    /* background-color: #eee; */
}
/* .page-item.active {
    width: 25px;
    display: flex;
    justify-content: flex-end;
    padding:0px;
}
.page-item.active .page-link{
    align-self: baseline;
    padding:0px;
    text-align: center;
    width: 25px;
    height: 25px;
    border: 1px solid #000;
    border-radius: 100%;
} */



.pagination-plain{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;

}

@media only screen and (max-device-width : 568px) {
    .pagination-plain{
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        font-size: 1.3rem;
        padding: 15px 0px 2px;

        padding: 5px 0px 0px;
    }
    .pagination-plain :hover{
        /* background: #ddd;       */
    }
    .pagination-plain .page-link{
        /* padding: .5rem ; */
        /* padding: .5rem .75rem; */
    }
    .pagination-plain .pagination{
        justify-content: space-between;
        flex-grow: 1;
        /* max-width: 50%; */
    }
    .pagination-plain .page-link-bc {
        /* border: 1px solid #000; 
        margin-bottom: -1px; */
    }

    .tab-pane-current{
        padding-top:10px;
    }
    
}










    .arrow{
width:14px; 
height:14px;
border-radius: 50%; 
width:100%; 
height:100%;
width:20px;
border-radius: 0; 
font-size:25px; 
padding:0;
line-height: 25px;
text-align: top;
justify-content: top;

background: #fff;
border:none !important;
}
.arrowdiv{
flex-shrink: 1;
/* background: #fff; */
background: none;
border:none;
height: 100%;

width:20px;
/*  position: absolute;
  top: 50%;
  left: 50%; 
  transform: translate(-50%, -50%);*/


  height: 32px;
}

.arrowdiv2 button{
    font-weight: 500;
    color:#999;

}

.arrow.left:before{
content:"<";
height:100%;
border: none !important;
}
.arrow.right:before{
content:">";
height:100%;
border: none !important;
}





.arrowdiv, .arrow{
    background-color: inherit !important;
    box-shadow: none !important;
}
/* .arrowdiv, .arrow, .arrow:hover, .arrow:active{
    background-color: inherit !important;
    box-shadow: none !important;
} */


/************************************************************************************************/

.mcell,.mcell>button,.mcell>button>div{
overflow: hidden;
border:none;
height: 28px;
height: 38px;



}
.mcell,.dcell{
display: inline-block;
text-align: center;
vertical-align: middle;

cursor: pointer;
}
.mcell{
/* line-height: 1.5; */
line-height: 28px;
line-height: 38px;

font-size: 1rem;
font-weight: 500;

cursor: default !important;

display:flex; 
flex-wrap: nowrap; 
/* padding: 0rem 1rem; */
padding: 0rem .7rem;

/* background: #eee;
border:  0.5px solid #fff; */
/* }
.mcell>button{ */
background: #eee;
width:100%;
border:none;

border-left:  0.5px solid #fff;
border-right:  0.5px solid #fff;
/* border-radius: .25rem; */


}
.mcell button:hover,.mcell:hover{
/* background-color: #f5f5f5; */
/* background-color: #41454b;
color: #fff; */
/* border:none; */
/* border:  0.5px solid #fff; */
/* border:  0.5px solid #fff; */
/* border-color:  #fefefe; */
}
.dcell{
width:calc(100%/31); 
background:#eee; 
color:#111; 
height:40px; 
padding:auto; 
text-align: center;
/* }
.dcell button{ */
padding:0;
width:100%;
height:100%;
border-radius:0;
background:#eee; 
color:#111; 
color: #212529;
background-color: #f8f9fa;
border-color: #f8f9fa;

border:none;
box-shadow: none;
outline: 0 none;
}
.dcell button:hover,.dcell:hover{
background-color: #fefefe;
/* background-color: #41454b;
color: #fff; */
/* border-color:  #fefefe; */
}

.dcell.disabled{
pointer-events: none;
color:#bbb;
}
.dcell.disabled .timeline_date__weekday{
color:#ccc;
}

.dcell.active{
/* background: #cde8fd; */
background-color: #41454b;
    color: #fff!important;
}
.dcell.active  .timeline_date__weekday{
        color: #fff!important;
    }


.dcell.eventhover{
background-color: #333;
/* color:#fff; */
background-color: #fefefe;
background-color: rgb(211, 211, 211);
border-bottom: 2px solid #333; 
background-color: var(--dhoverColor); 
border-bottom: 2px var(--borderType) var(--borderColor); 

/* background-color: #fefefe; */
/* font-weight: 500; */
}
.dcell.eventhover .weekday{
color:rgb(92, 92, 92);

}





/* .dcell button.active, .dcell button:active{
border:none;
box-shadow: none;
outline: 0 none;
} */
/* .dcell button:hover{
background:rgb(248, 247, 247); 
color:#000;
}
.dcell button:hover{
background:rgb(248, 247, 247); 
color:#000;
} */


.dcell{
height:40px;

display: flex;
flex-direction: column;
}
.dcell .timeline_date__day{
margin:-10px 0 -5px ;
margin:0 0 -5px ;
}


.dcell .timeline_date__weekday{
/* color:#999; */
color:#555;
font-size:10px;
height:10px;
}

.dcell.today .timeline_date__day{
/* font-weight: bold; */
/* text-decoration: underline; */
/* color:rgb(138, 0, 0); */
/* color: #00438a; */
}
.dcell.today{
    /* border-bottom: solid 2px rgb(214 0 0);
    border-bottom: solid 2px rgb(255 181 181); */
    border-bottom: solid 1px rgb(214 0 0);
}
.dcell.today:not(.disabled), .dcell.today:not(.disabled) .timeline_date__weekday{
    color: rgb(214, 0, 0);
} 







/* .evdiv .eventinfo-title *{
color: #212529;
} */



.timeline-days{
display: flex;
flex-direction: row; 
flex-wrap: nowrap;
}


.dline{
display:flex;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
flex-wrap: nowrap; 
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
justify-content: space-evenly;
-webkit-box-pack: justify;
-webkit-justify-content: space-evenly;
-ms-flex-pack: justify;

}



@media only screen and (max-device-width : 568px) {
    .timeline-days, .mcell, .dcell{
        font-size:1.17rem;
        height: 50px;
    }
    .mcell{
    
    }
}


/**********************************************************/


.dokl-datetime-all.sticky-top-part{
    
    /* border-bottom: 1px solid #000;  */
    /* border-bottom: 1px solid #3e4852; */
    /* border-bottom: 1px solid #dadada; */
    border-bottom: 1px solid #cacaca;
    margin-bottom:-1px;
                                    
    display: flex; 
    flex-flow: row wrap;
                                    
    /* padding: 12px 0px 7px 10px; */
    padding: 12px 0px 7px 0px;
    /* margin-top: 12px;
    margin-bottom: 10px; */
    margin-top: 15px;
    margin-bottom: 7px;
    margin-top: 8px;
    margin-bottom: 0px;

    font-size:  1.5rem;  
    font-size:  1.3rem;  
}


@media (min-width: 400px) and (max-width: 768px){
    .dokl-datetime-all.sticky-top-part{
        font-size:  1.33rem; 
    }
}
@media  (max-width: 400px){
    .dokl-datetime-all.sticky-top-part{
        font-size:  1.17rem; 
    }
}



@media only screen and (max-device-width : 568px) {
    .dokl-datetime-all.sticky-top-part{
        /* padding: 20px 0px 7px 10px; */
        margin-top:0px;
    }
}

@media only screen and (max-device-width : 568px) {
    .index-part-nav{
        padding: 5px 0px 20px;
    }

    .table-edu-options{
        font-size:16px;
    }
}


/**********************************************************/
@media  (min-width: 1200px){
    .index-events{
        padding: 0px 120px 0px 60px;
    }
}
@media  (min-width: 991px) and (max-width: 1199px){
    .index-events{
        padding: 0px 50px 0px 30px;
    }
}
@media  (max-width: 991px){  
    .index-events .index-part-header{
        padding-top: 0px;
    }
}
@media  (min-width: 500px) and (max-width: 991px){
    .index-events{
        padding: 0px 30px 50px;
    }
}
@media  (max-width: 500px){
    .index-events{
        padding: 0px 10px 50px;
    }
}

.dokl{
    flex-grow: 1;
    /* border-top: 1px solid #ddd; */
    border-bottom: 1px solid #ddd;
    margin-bottom: -1px;
    margin-top: -1px;
    /* background:#f7f7f7; */
}

.dokl .addinfo{
    padding-top: 10px;
}

.dokl .event-item-info{
    display: flex; 
    flex-direction: row; 
    flex-wrap: nowrap;
    padding-top:20px;
    padding-bottom: 30px;
    padding-top:17px;
    padding-bottom: 27px;

    padding-left: 0px;
    padding-right: 0px;
}
.dokl-datetime{
    width: 37px;
    /* width: 70px; */
    height:100%;
    padding-left: 10px;
    padding-left: 0px;

    /* margin-top: -1px; */
}

.dokl-datetime-date{
    border-bottom: 1px solid #555;
    border-right: none;
    /* display: none; */
    /* font-size: 12px;
    flex-grow: 1; */
}
.dokl-datetime-time{
    font-weight: 500;
    font-size: 18px;
    font-size: 17px;

}


.dokl .eventaddrinfo{
    padding-top: 5px;
    padding-top: 2px;

    font-size: 14px;
    color: #333;
    line-height: 24px;
}
.dokl .confinfo{
    padding-top: 0px;
}


@media (min-width: 768px){
    .dokl .event-item-info .event-item-row {
        padding-left: 25px;
        padding-left: 12px;
        padding-left: 6px;
    }

    .dokl.dokl-compact .event-item-row, .dokl.dokl-current .event-item-row  {
        padding-left: 20px;
    }
}


/* .dokl:not(.dokl-compact) .dokl-datetime-all{
    display: none;
} */
.dokl:not(.dokl-compact) .event-item-info .row,.dokl:not(.dokl-compact) .event-item-row{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
    flex-flow: row nowrap;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
}
.dokl:not(.dokl-compact) .evit-txt{
    flex-grow:1;
}
.dokl:not(.dokl-compact) .evit-img{
    padding-left:10px;
    flex-shrink:1;
    float: right;
}





.dokl.dokl-compact .eventaddrinfo, .dokl.dokl-current .eventaddrinfo{
    padding-top: 0px;
}
.dokl.dokl-compact .event-item-info, .dokl.dokl-current .event-item-info{
    display: flex; 
    flex-direction: column; 
    flex-wrap: nowrap;
    padding-top:12px;
    /* padding-bottom: 15px; */
    padding-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
}
/* .dokl.dokl-current .event-item-info{
    padding-bottom: 15px;
} */
.dokl-compact .dokl-datetime, .dokl-current .dokl-datetime{
    display: flex;
    flex-flow: row nowrap;
    height:100%;
    width: 100%;
    padding-left: 0px;
}
.dokl-compact .dokl-datetime-date{
    border-bottom: none;
    /* border-right: 1px solid #555; */
    display: none;
    /* font-weight: 500;
    font-size: 18px; */
}
.dokl-compact .dokl-datetime-time{
    /* display: none; */
    padding-left: 15px;
    padding-left: 0px;
}
.dokl.dokl-compact:not(.dokl-current) .event-item-row .col-12, .dokl.dokl-compact:not(.dokl-current) .event-item-row .evit-img{
    padding-left:15px;
    padding-left:0px;
}
.dokl.dokl-compact:not(.dokl-current){
    padding-left:5px;
}

/* .dokl-compact .dokl-datetime-all{ */
.dokl-datetime-all{

    font-size: 18px;
    font-weight: 500;
    flex-grow: 1;
    padding: 5px 0px;
    /* display: none; */
}
.dokl.dokl-compact .event-item-row{
    padding-left:0px;
}

.dokl.dokl-compact .event-item-info .row,.dokl.dokl-compact .event-item-row{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    flex-flow: column nowrap;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;

     flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 100%;
}
.dokl.dokl-compact .evit-txt{
        flex-grow:1;
        /* flex: 0 0 1; */
        max-width: 100%;
}
.dokl.dokl-compact .evit-img{
        padding-top:15px;
        padding-left:15px;
        flex-grow:1;
        float: right;
}

/* .dokl.dokl-compact .eventinfo *, .dokl.dokl-compact .dokl-datetime *{
    font-size: 16px;
} */

@media only screen and (max-device-width : 568px) {

    .dokl *,
    .dokl-datetime-all.sticky-top-part,
    .news-cnt .event-item ul
    {
        padding-right:2px;
        padding-left:0px !important;
    }



    .dokl.dokl-current .eventinfo,.dokl.dokl-current .eventinfo *,.dokl.dokl-current .dokl-datetime-all{
        font-size:15px;
    }
    .dokl.dokl-current .addinfo, .dokl.dokl-current .evit-img{
        padding-top: 5px;
    }

    .dokl.dokl-current .evit-img{
        display: none;
    }

    
    

}
